name: Héron
type: faune
img: systems/foundryvtt-reve-de-dragon/icons/faune/oiseau.webp
system:
  description: <p>H&eacute;ron. Rivage, 5 kg, 14 sust.</p>
  descriptionmj: ''
  encombrement: 2.5
  quantite: 1
  qualite: 0
  cout: 0
  milieu: Rivage
  environnement:
    - milieu: Cours d'eau
      rarete: Frequente
      frequence: 18
  sust: 14
  exotisme: 0
  categorie: ''
  actor:
    id: ''
    pack: ''
    name: ''
effects: []
_id: muY8ZmwvnfsCrhLi
folder: null
sort: 0
ownership:
  default: 0
  jtRmvSuwkwMmIMf0: 3
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!muY8ZmwvnfsCrhLi'

